#industry_main{padding:5px 0 50px;margin-top:40px}
#industry_main .outlenul{display:flex;width:100%;flex-wrap:wrap;flex-direction:column}
#industry_main .outlenli{position:relative;width:calc(100% - 26px);padding:20px 6px;margin:6px 6px;}
#industry_main .outlenli h2{margin-bottom: 35px;color:#494949;font-weight:500;border-bottom: 1px solid #ddd;padding-bottom: 15px;}
#industry_main .inlenul{display:flex;flex-wrap:wrap;width: 100%;}
#industry_main .inlenul .inlenli{display:flex;width:25%}
#industry_main .inlenul .inlenli a{display:flex;flex-direction:column;align-items:center;margin:6px 7px;position:relative;height:270px;border-radius:20px;outline:1px solid #ffffff61;outline-offset:-14px;overflow:hidden;width: 100%;background: #000;}
#industry_main .inlenul .inlenli a img{width:100%;object-fit:cover;height: 100%;opacity: .8;filter: saturate(80%);}
#industry_main .inlenul .inlenli a span{font-weight:400;position:absolute;bottom:25px;background: #eda347;color:#fff;padding:10px 20px;border-radius:50px}
#industry_main .inlenul .inlenli:hover a span{bottom:35px;}

@media screen and (max-width:1160px){
	#industry_main .outlenli{width:calc(100% - 26px)}
	#industry_main .inlenul .inlenli{width:calc(100%/3)}
}
@media screen and (max-width:980px){
	#industry_main .inlenul .inlenli{width:50%}
	#industry_main .outlenli{display:flex;flex-direction:column}
	#industry_main .outlenli:before{display:none}
	#industry_main .inlenul{width:100%}
}
@media screen and (max-width:480px){
	#industry_main .inlenul .inlenli{width:100%}
	#industry_main .outlenli{width:calc(100% - 26px)}
}